<div data-template="templates:surround" data-template-with="templates/page_index.html" data-template-at="content-container">
    <div class="container">
    <section>
        <h2 class="block-header">
                <span class="title">TextGrid Objects</span>
            </h2>
        <ul class="nav-textgrid" data-template="tgmenu:template"/>
    </section>
    <section>
        <h2 class="block-header">
                <span class="title">SADE Documentation</span>
            </h2>
        <ul class="nav-docs" data-template="app:list-docs"/>
    </section>
    </div>
</div>
